For the complete documentation index, see llms.txt. This page is also available as Markdown.

List ERP links

get

List ERP links. Available for Operations account with platform account management permissions. Returns a paged list of ERP links; supports RQL query parameters for filtering and selection.

Responses
200

OK

application/json
get/public/v1/accounts/erp-links
GET /public/v1/accounts/erp-links HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
200

OK

{
  "data": [
    {
      "id": "ERP-0808-7934-2576",
      "revision": 2,
      "name": "AGCO Corporation - SoftwareONE Argentina",
      "status": "Active",
      "companyName": "AGCO Corporation",
      "buyer": {
        "id": "BUY-0808-7934",
        "name": "AGCO Corporation"
      },
      "seller": {
        "id": "SEL-1968-2576",
        "name": "SoftwareONE Argentina"
      }
    }
  ],
  "$meta": {
    "pagination": {
      "offset": 0,
      "limit": 10,
      "total": 1
    }
  }
}

Last updated

Was this helpful?